## prism-webapp-mobileme 1.0

=== debian/changelog ===
prism-webapp-mobileme (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 08 Jun 2009 13:07:59 +0200
