=== debian/control ===
Source: prism-webapp-mobileme
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mobileme
Architecture: all
Depends: prism
Homepage: http://www.me.com/
Description: MobileMe WebApp for Prism
 MobileMe WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
